Bug 1103870 - org edit ui has unselectable environment
Summary: org edit ui has unselectable environment
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: jmagen@redhat.com
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-02 18:57 UTC by Tom McKay
Modified: 2016-04-22 16:48 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-07-02 14:07:36 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 4736 None None None 2016-04-22 16:48 UTC

Description Tom McKay 2014-06-02 18:57:19 UTC
After creating puppet environments through the API, then hosts using those environments, visiting the org UI shows a red Environments and the message "Select this since it belongs to a host". However, it is not selectable.

Comment 1 Tom McKay 2014-06-02 18:57:20 UTC
Created from redmine issue http://projects.theforeman.org/issues/4736

Comment 2 Tom McKay 2014-06-02 18:57:25 UTC
Upstream bug assigned to jmagen@redhat.com

Comment 4 Bryan Kearney 2014-06-12 13:24:30 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/4736 has been closed

Comment 7 Tazim Kolhar 2014-06-26 07:25:51 UTC
VERIFIED

Comment 8 Bryan Kearney 2014-07-02 14:07:36 UTC
This was delivered with 6.0.3, which is the Satellite 6 Beta.


Note You need to log in before you can comment on or make changes to this bug.